
ul{
  list-style: none;
}



.container_l{
  width:1200px;
  margin:0 auto;
  height:auto;
	overflow:hidden;
}

.main{
  width:1200px;
  margin:0 auto;
  height:auto;
  overflow:hidden;

}

/* インデックス */

.i_Search{
  width:600px;
  height:100px;
  margin:30px auto;
  text-align: center;
  background-color:;
}

.index_menu{
  margin-bottom: 50px;
}

.index_menu li{
  margin:10px;
  display: inline-block;
}


/* 検索結果 */

.SearchForm{

  width:250px;
  height:800px;
  text-align: center;
  float:left;
  padding:0 15px;

}

.content_l{

  width:950px;
  float:left;

}

.showing{
  margin-left: 25px;
  display:inline-flex;

}

.ResultArrangement{
	font-size:12px;
	margin-right:30px;
	float:right;
}
.ResultArrangement ul{
	margin:0;
	padding:0;
}

.ResultArrangement li{

	padding:3px;
}


.paging{
	display:inline-flex;

}

.paging a{

}

.pagingContainer{
	text-align:center;
}


/* アーティストカード */

.artistContents{
  margin-top: 50px;
}

.artistCard{
  border-style: ridge;
  height:175px;
  width:900px;
  margin:20px auto;
  border-radius: 10px;
  border-width:0 0 1px 0;
  box-shadow: 0 2px 5px #ccc;

}



.artistCardHeading{
  font-size: 15px;
  font-weight:lighter;
  border-style: ridge;
  border-width:0 0 1px 0;
  padding:8px;
  background-color: #F5F5F5;
}

.artistCardName{


  margin:5px;
}

.ArtistCardfavorite{
  float:right;
}
.artistCardBody{
  height:auto;
  overflow:hidden;
}

.artistCardBody ul{
  margin:4px 0 0 0;


}

.PicFlame{

  height:80px;
  width:80px;
  border: solid thin;
  border-radius: 5px;
  margin:15px;
  margin-bottom:0;
  float:left;

}

.PicFlame img{
  width: 80px;
  height:80px;
}



.artistCardInfo{
  float:left;
  height:100px;
  width:650px;
  border: solid thin;
  border-radius: 5px;
  margin:15px;
  font-size:12px;
}

.artistCardInfo span{
	font-weight:bold;
}

.artistCardInfo li{
	margin-bottom:5px;
}

/* 小サイズコンテナ */

.container_s{
  width:;
  margin:0 auto;
}

.content_s{
  width:;

  background-color: #F5F5F5;

  margin:30px auto;
}

.contentForm_s{

  padding:30px;
  font-size:14px;
  font-weight:normal;

}

.contentForm_s table{
  margin:0 auto;
}

.contentForm_s table tr{
  width:;
  height:60px;
  border-bottom:solid thin;
}

.contentForm_s table th{
  width:200px;

}

.registButton{
  text-align: center;
  margin-top:45px;
}

/* 中サイズコンテナ */

.container_m{
  width:1000px;
  margin:0 auto;
}

.content_m{
  width:1000px;

  background-color: #F5F5F5;

  margin:30px auto;
}

.contentForm_m{
  padding:30px;
  font-size:14px;
  font-weight:normal;
  border: solid;
}




/* マイページ */

/* マイページ-サイドメニュー */
.myPageSide{
  font-size: 16px;
  border-right: solid;
}

.myPageSide ul {
  list-style: none;
  padding:0;
}

.myPageSide li{
  padding-bottom: 10px;
}

.myPageSide a {
  text-decoration: none;
}

.myPageSide h4{
  padding-bottom: 10px;
}

.myPageSide{
  width:250px;
  height:800px;
  float:left;
}

/* マイページ-トップページ */

.myPageContent{

  width:950px;
  padding-left:30px;
  float:left;
}

/* マイページ-更新 */

.userUpdateForm{
  width:500px;
  padding:30px;
  background-color:#F5F5F5;
}

.userUpdateForm table{

  margin:0 auto;
  font-size:14px;
  font-weight:normal;
}

.userUpdateForm tr{
  height:60px;
  border-bottom: solid thin;
}

.userUpdateForm th{
  width:200px;
}



/* アーティストページ */


.artistInfo_1{
  width:950px;
  margin-bottom: 20px;
  height:auto;
	overflow:hidden;
}

.artistInfoBasic{
  width:500px;
  margin-right: 30px;
  font-size: 14px;
  float:left;
}

.artistInfoBasic tr{
  height:50px;
  border: solid thin;
  border-color: #FFE4B5;
}

.artistInfoBasic th{
  width:150px;
  background-color: #FFFAF0;
  padding: 15px;
}

.artistInfoBasic td{
  width:400px;
  padding: 15px;
}

.artistInfoBasic ul{
  margin:0;
  padding:0;
}



.artistPic1{
  width: 400px;
  height:225px;
  background-color: black;
  float:left;
}

.artistPic1 img{
  width: 400px;
  height:225px;
}

.artistInfo_2{
  clear:both;
}

.introduce{
  margin-bottom:40px;
}

.review_total{
  margin: 25px;
  border-bottom: double;
}


/* アーティスト登録 */

.artistRegistForm{

  padding:30px;
  background-color:#F5F5F5;
}

.artistRegistForm table{

  margin:0 auto;
  font-size:14px;
  font-weight:normal;
}

.artistRegistForm tr{
  height:60px;
  border-bottom: solid thin;
}

.artistRegistForm th{
  width:350px;
}

.artistRegistForm td{
  padding:20px 0;
}

.artistRegistForm ul{
  margin:0;
  padding:0;
}

.member input{
  margin-bottom: 10px;
}

.introduce{
	word-wrap: break-word;
}



/* レビュー（アーティストページ） */
.reviewCard{
  width:850px;
  height:;
  border: solid thin;

}

.revierName{
  padding:5px;
  font-size: 18px;
  border-bottom: solid thin;
}
.revierName a{

  font-size: px;
  margin-left: 10px;
}

.reviewContent{
  font-size: 15px;
  margin:20px 0;
  padding:5px;
  height:auto;
  overflow:hidden;
}

.reviewList ul{
  list-style: none;
      padding-inline-start:0;
}

.reviewRate{
  float:left;
  margin:0 30px;
}
.reviewRate tr{
  border-bottom: solid thin;
}

.reviewRate th{
  width:150px;
  font-weight: lighter;
}



.reviewRate td{
	font-weight:bold;
	font-size:16px;
		font-style: italic;
}

.reviewDetail{
  float:left;
  word-wrap: break-word;
  width:600px;
}

/* レビュー（投稿） */


.reviewForm{
  width:600px;
  padding:30px;

  background-color: #F5F5F5;
}

.reviewForm tr{
  height:40px;
}

.reviewForm th{
  width:200px;
  font-weight: normal;
}


/* フッター */

footer{
  height:100px;
  background-color: black;
  margin-top: 50px;
  clear: both;
}

/* アイコン */
.fa-star {
	color: orange;
}

.fa-star-half-alt {
	color: orange;
}

.fav{

	overflow: hidden;
	font-size:11px;
	margin-top:5px;
	cursor:pointer;
	opacity:0.8;
}

.fav button{
	border-style: none;
	background-color:white;
	margin:0;

}

.fav i{
	color:pink;
}

.fav button:hover{
	opacity:1;
}


